{
	"files.associations": {
		"*.install": "php",
		"*.module": "php",
		"*.profile": "php",
		"*.theme": "php",
		"*.inc": "php"
	},
	"workbench.colorCustomizations": {
		"activityBar.background": "#5C092F",
		"titleBar.activeBackground": "#810C41",
		"titleBar.activeForeground": "#FFFCFD"
	}
}
